Intrepid Package broke badly for Ubuntu

Bug #318088 reported by Brandon Sharitt on 2009-01-17
2
Affects Status Importance Assigned to Milestone
iPod Convenience
Undecided
Unassigned

Bug Description

When using the iPod convience tools, many people don't use Amarock(and I'm sure the same can be said for KDE users who have no need of gtkpod) and don't want it installed along with all the kde libraries that come with it(again, KDE users may have complaints about gtk libraries that come with gtkpod). I see two viable options. 1) rework the packages so that ipod convenience doesn't depend on any single music player. This is probably the best option since other music players might want to(or already do) work with ipod-convenience, and making users unload extra unwanted and unneeded software is, well, unwanted and unneeded. If there is no way around tying it to the actual amarok or gtkpod pieces of software(libraries are understandable), then atleast make ipod convenience-gtkpod and ipod convenience-amarok metapackages. Right now I'm downloading a lot of needless software, and there's no reason for it I can find.

Mario Limonciello (superm1) wrote :

This is fixed in the latest jaunty packages. Thanks for the report!

Changed in ipod-convenience:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers